Bug 125573 - Source package does not contain sources, only binaries
Source package does not contain sources, only binaries
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: pcmcia-cs (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-08 17:32 EDT by Ross Wakelin
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-07 14:35:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ross Wakelin 2004-06-08 17:32:31 EDT
Description of problem:
The source rpm on Redhat contains the binary package, not the sources

Version-Release number of selected component (if applicable):
pcmcia-cs-3.2.7-1.5.src

How reproducible:
Download it and look at the package

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bill Nottingham 2004-09-07 14:35:52 EDT
Looking at the source RPM, I see patches, the tarball, and the spec -
looks OK to me.

Note You need to log in before you can comment on or make changes to this bug.